#16240 closed Bugs (Obsolete)

DAB Stuttering since 15.0

Reported by: datranquil Owned by: ksooo
Priority: 4 - Normal
Component: PVR (Personal Video Recoder) - core components Version: 15.0 "Isengard" Final
Severity: Normal Keywords: DAB Stutterin
Cc: xhaggi, negge Blocked By:
Blocking: Platform: All

Description

Tried: 15.0 (Win & Android), 15.1 (Win & Android), 15.2RC (Win) and 16 A2 (Win)

Problem: Stuttering of DAB Audio streams coming from DVBLogic PVR Addon. TV just runs fine.

KODI Log: http://pastebin.com/n76tJk8d

Change History (6)

comment:1 Changed at 2015-11-28T00:51:33Z by h.udo

Not the correct place for this.

Please open an issue with as much information as possible in ​https://github.com/kodi-pvr/pvr.dvblink/issues

comment:2 Changed at 2015-11-28T00:51:53Z by h.udo

  • Resolution set to Invalid
  • Status changed from new to closed

comment:3 Changed at 2015-11-28T13:07:38Z by opdenkamp

  • Resolution Invalid deleted
  • Status changed from closed to reopened

I don't see any buffering happening in the player here ("set caching from pvr to done"). I also don't see any as.xml being loaded. That would make it an issue in core, not the add-on.

comment:4 Changed at 2015-11-28T13:10:43Z by opdenkamp

may also just be junk coming in if you check the log, but no CACHESTATE_PVR being used can definitely cause stuttering for audio

comment:5 Changed at 2018-08-26T09:48:52+01:00 by ksooo

  • Owner changed from opdenkamp to ksooo
  • Status changed from reopened to assigned

No activity for a long time.

Dear submitter, if this issue still persists, please confirm. Otherwise I will close this ticket in the next weeks assuming that the issue is solved meanwhile.

comment:6 Changed at 2018-10-03T09:48:27+01:00 by ksooo

  • Resolution set to Obsolete
  • Status changed from assigned to closed
Note: See TracTickets for help on using tickets.